DebuggerBreakExceptionEvent Struct Reference

Event relating to svcBreakDebugProcess. More...

`#include <svc.h>`

## Data Fields

s32 | thread_ids [4]
| IDs of the attached process's threads that were running on each core at the time of the svcBreakDebugProcess call, or -1 (only the first 2 values are meaningful on O3DS).

## Detailed Description

Event relating to svcBreakDebugProcess.

The documentation for this struct was generated from the following file:

- include/3ds/svc.h